Username
Forgot password?
Welcome to our site!
Or Join with FTTF

gd

0
votes
2 answers
942 views
 
Hi, I am trying to setup Centos in my CentOS 6.3 x64   server but when I run the phptest.php script it says I do not have GD installed. I did…
asked 2013-04-03 09:57:46
 
Ri Alberto
Latest answer by: Ri Alberto
4 years and 3 months ago
0
votes
1 answer
470 views
 
The regex used to determine what version of GD you have installed is not working for my installation.  My GD version is 2.0. I tested the regex…
asked 2011-06-02 03:49:16
 
PeterM
Latest answer by: Dmitri Snytkine
6 years and 1 month ago

Alert